Subject: Re: bug#33602: 27.0.50; Compiling no file at

From: Alan Mackenzie <[email-masked]>
Date: Fri, 7 Dec 2018 19:02:01 +0000

Hello, Martin.

On Fri, Dec 07, 2018 at 19:42:42 +0100, martin rudalics wrote:
>  >>   From Angelo's init file I traced that message back to the presence of

>  >> (require 'package)

>  >> and removing that removed the message.

>  > When I insert that into my .emacs, regardless of whether near the
>  > beginning or near the end, I don't get the *Compile-Log* buffer.

> Did you remove any package.elc first?

I actually didn't have one, as it turns out.  But I pulled all recent
changes from Savannah and rebuilt.  Now I see the symptom, regardless of
whether I have (require 'package) in my .emacs or not.

I will now try to diagnose what is causing this.

> martin

-- 
Alan Mackenzie (Nuremberg, Germany).